# Malay translation
# MIMOS Open Source <opensource@mimos.my>, 2005.#
msgid ""
msgstr ""
"Project-Id-Version: Mimos\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2005-09-29 02:07-0800\n"
"Last-Translator: MIMOS Open Source <opensource@mimos.my>\n"
"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "&Imbas Imej..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Khidmat pengimbas tidak disediakan"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Plugin Pengimbas"
